HTML, BODY { height: 100%;  }
BODY {margin: 0; }
#box00 { display: none; position: relative; z-index: 1; }
#box01:before, #box01:after { display: table; content: ""; }
#box01:after { clear: both; }
#box01 { zoom: 1; }
IFRAME { width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

.skipnav { position: absolute !important; left: -1000px; top: -1000px; }

/* Header */
#header { margin: 0; }
#header:before, #header:after { display: table; content: ""; }
#header:after { clear: both; }
#header { zoom: 1; }
#header H1 { margin: 0; }
#logo { display: block; float: left; margin: 35px 0 22px; }


#search01 * { float: left; }
#spotlight { width: 233px; position: absolute; top: -100px; left: -100px; }
#spotlight_b { padding: 0 0 10px 0; }
#spotlight_b SPAN A { padding: 3px 5px; display: block; }
#spotlight_b BR { display: none; }
#spotlight_end { text-align: center; padding: 5px 5px 3px; }
* HTML #spotlight_end { }
#spotlight P.category { padding: 3px 5px; margin: 0; font-weight: bold; }

UL.sitetools { float: right; margin: 11px 40px 0 0; position: relative; }
UL.sitetools * { float: left; }
UL.sitetools LI { margin: 0 5px 0 0; }
UL.sitetools A SPAN { padding: 0 5px; }
UL.sitetools A SPAN SPAN { padding: 9px 0 7px 21px; }
UL.sitetools A:hover SPAN,
UL.sitetools A:hover ABBR { text-decoration: underline; }

#lang01 { float: right; margin: 20px 0 0 0;}
#lang01 SPAN { margin: 0 7px; }
#lang01 A:hover { text-decoration: underline; }

#search01 { float: right; clear: right; margin: 10px 0 0 0; }
#search01 INPUT.txt { float: left; border: none; background: none; width: 195px; padding: 6px 5px; margin: 0; }
#search01 INPUT.txt:focus { outline: none; }
#search01 INPUT.btn { padding: 5px; border: none; cursor: pointer; }
.fontsize4 UL.menu01 { margin-top: 20px; }
.fontsize4 #search01 INPUT.btn { margin: 5px 5px 0 0 ; }
/* Footer */
#footer { margin: 0; padding: 20px 0 0 ; }
#footer P.title { font-weight: bold; }
#footer P.center { margin-top: 2em; }
#footer .col01 A { padding: 0; }
#footer A:hover { text-decoration: underline; }

/* Index */
.index {}
.index H2 { margin: 1em 0 0.2em; }
.index .banners01 { margin-top: 0px; }
.index .banner { margin-top: 20px; }
.index .banners02 { margin-top: 20px; }
.index .banners02 H2 { margin: 0; font-size: 200%; }
.index .banners02 A.banner:first-child { margin-top: 10px; }
.index .banners02 A.banner { overflow: hidden; }
.index .banners02 A.banner IMG { float: left; }


.index .block01 { margin: 20px 0 0 0; }
.index .block01 A.more { float: left; margin-top: 1.3em; padding-right: 10px; }

/* Icons */
H2.ico { padding-left: 70px; padding-bottom: 10px; }
H3.ico { padding: 7px 0 5px 60px; background-position: 0 50% !important; }
SPAN.ico { width: 60px; float: left; height: 50px; }


/* Shadowboxes */
.block01 { margin: 30px 0 0; }
.block01 .block01-a { position: relative; margin: 0 2px 2px 0; top: 2px; left: 2px; }
.block01 .block01-b { position: relative; left: -2px; top: -2px; }
.block01 .block01-b { padding-bottom: 10px; }
.block01 .pad { padding: 15px 20px 20px; }
.index .block01 .pad-em { padding: 1.25em 20px 1.6em; }
.block01 .pad02 { padding: 35px 0 40px 40px; }
.block01 .col01.col-last { width: 232px; }
.block01 H2 { margin: 0 0 0.4em; }
.block01-b H2 { margin: 0 0 10px; color: #927367; }
.block01-b h3,.block01-b p.news-list-p{display: flex;justify-content: center;flex-direction: column;height: 48px;padding: 0 !important;}


.block01.bg01 .block01-b { display: block; padding: 0; overflow: hidden; }
.block01.bg01 A.block01-b SPAN { padding: 4em 20px 1em; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif; }
.block01.bg01 H3 { margin: 0 0 0.3em; }
.block01.bg01 H3.f-left { width: 323px; }
.block01.bg01 FORM { overflow: hidden; }
.block01.bg01 FORM.bordt { border-top: 2px solid #ee723f; padding-top: 20px; }
.block01 SELECT { padding: 3px;}
.block01.bg02 SELECT { width: 100% }
.block01.bg01 A.block01-b SPAN.btn { margin: 1em 0 0 0; display: inline-block; padding: 8px 15px; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif; font-size: 65%; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.block01-b .img02 IMG { max-width: 100%; }
.block01-b .img-cover{width: 100%;padding-right: 20px;}
.block01-b .img-cover img{object-fit: cover;object-position: center;width: 100%;height: 180px;}
.skin1 .block01.bg01 A.block01-b SPAN.btn { background: #4f2c1d; }
.skin1 .block01.bg01 A.block01-b:hover SPAN.btn { background: #dc4405; }

.block01 .h01 { height: 26.3em; }
.block01 .h02 { height: 105px; }

.block01 .col01 .block01-b { padding-bottom: 0; }
.block01 .col01 H3 { text-align: center; }
.block01 .col01 A { display: block; padding-top: 85px; }

.services .block01 { margin: 18px 0 0; }
.block01 A.block01-b { display: block; text-align: center; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;  }
.block01 A.block01-b IMG { margin-top: 30px; }
.block01 A.block01-b SPAN { display: block; margin: 0 5px; padding: 10px 0 0 0; word-wrap:break-word; min-height: 3em; }
.block01 A.block01-b SPAN.btn { min-height: 0; }
.block01 A.block01-b:hover { text-decoration: none; }

.block01 A.btn { display: inline-block; clear: both; }

/* Other blocks */
DIV.block02 { margin: 40px 0 0 0; word-wrap:break-word; }
DIV.block02 P.title { padding-bottom: 15px; margin: 0;  }
DIV.block02:first-child P.title { margin: 1.5em 0 0; }
DIV.block02 UL { margin: 3px 0 0 0; }
DIV.block02 LI { margin: 7px 0 0; }
DIV.block02 LI A.ico{ display: block; padding: 2px 0 2px 22px; }
DIV.block02 P.type02 { font-size: 90%; padding-bottom: 1em; padding-left: 20px; line-height: 1.5; }
DIV.block02 P.type03 { margin: 0; padding: 20px 0 0 0; }
P.type02b { margin: 0; padding: 0 0 10px 0; }
.skin1 DIV.block02 P.type02 { color: #927367; }

.col01 .block02 UL LI { padding-left: 0; background: none !important; }
.col01 .block02 UL LI A { padding-left: 20px; display: block; }
.skin1 .col01 .block02 UL LI A { background: url(skin01/dot03.png) no-repeat 0 0.5em; }
.skin2 .col01 .block02 UL LI A { background: url(skin02/dot03.png) no-repeat 0 0.5em; }
.skin3 .col01 .block02 UL LI A { background: url(skin03/dot03.png) no-repeat 0 0.5em; }
.skin1 .col01 .block02 UL LI A.active,
.skin1 .col01 .block02 UL LI A:hover { background: url(skin01/dot02.png) no-repeat 0 0.5em; color: #dc4405; }
.skin2 .col01 .block02 UL LI A.active,
.skin2 .col01 .block02 UL LI A:hover { background: url(skin02/dot02.png) no-repeat 0 0.5em; }
.skin3 .col01 .block02 UL LI A.active,
.skin3 .col01 .block02 UL LI A:hover { background: url(skin03/dot02.png) no-repeat 0 0.5em; }


DIV.block01-d UL { margin: 3px 0 0 0; }
DIV.block01-d LI { margin: 7px 0 0; }
DIV.block01-d LI A.ico{ display: block; padding: 2px 0 2px 22px; }

.col01 .block01-d UL LI { padding-left: 0; background: none !important; }
.col01 .block01-d UL LI A { padding-left: 20px; display: block; }
.skin1 .col01 .block01-d UL LI A { background: url(skin01/dot02.png) no-repeat 0 0.5em; }
.skin2 .col01 .block01-d UL LI A { background: url(skin02/dot02.png) no-repeat 0 0.5em; }
.skin3 .col01 .block01-d UL LI A { background: url(skin03/dot02.png) no-repeat 0 0.5em; }
.skin1 .col01 .block01-d UL LI A.active,
.skin1 .col01 .block01-d UL LI A:hover { background: url(skin01/dot02.png) no-repeat 0 0.5em; color: #dc4405; }
.skin2 .col01 .block01-d UL LI A.active,
.skin2 .col01 .block01-d UL LI A:hover { background: url(skin02/dot02.png) no-repeat 0 0.5em; }
.skin3 .col01 .block01-d UL LI A.active,
.skin3 .col01 .block01-d UL LI A:hover { background: url(skin03/dot02.png) no-repeat 0 0.5em; }

.skin1 UL.collapse01 LI { background: url(skin01/dot11.png) no-repeat 0 0.3em !important; }
.skin1 UL.collapse01 LI.open { background: url(skin01/dot12.png) no-repeat 0 0.3em !important; }
.skin2 UL.collapse01 LI { background: url(skin02/dot11.png) no-repeat 0 0.3em !important; }
.skin2 UL.collapse01 LI.open { background: url(skin02/dot12.png) no-repeat 0 0.3em !important; }
.skin3 UL.collapse01 LI { background: url(skin03/dot11.png) no-repeat 0 0.3em !important; }
.skin3 UL.collapse01 LI.open { background: url(skin03/dot12.png) no-repeat 0 0.3em !important; }


.block03 { margin: 40px 0 0 0; padding: 20px; }
.skin1 .block03 { background: #fff; border: 3px solid #dcd5d2; }
.skin2 .block03,
.skin3 .block03 { border: 3px solid #ffff00; }

/* News and posts */
.news01 IMG { margin: 3px 0 0 0; }
.news01 H3,
.news01 P.title { margin: 0; font-weight: bold; font-family: Arial, Helvetica, sans-serif; padding-left: 2.5em; width: auto; float: none; }
.news01 P.title A { text-align: left; font-size: 100%; padding: 0; background: none !important; }
.fontsize3 .news01 H3,
.fontsize3 .news01 P.title { padding-left: 3em; }
.fontsize4 .news01 H3,
.fontsize4 .news01 P.title { padding-left: 3.5em; }
.news01 .col-txt { margin-left: 70px; }
.news01 LI { clear: both; margin: 0; padding: 8px 0 0 0; }
.news01 LI:first-child { padding: 0;  }
.news01 A:hover { text-decoration: underline; }
.news01 P { margin: 0 15px 0 0; float: left; width: 4em; padding-bottom: 6px; }
.news01 P A { display: block; text-align: center; font-size: 90%; padding: 5px 0; }
.news01 P STRONG { display: block; font-size: 181%; }

.skin1 .news01 P A { background: #ebeae6; color: #5d463b; }
.skin2 .news01 P A { background: #ffff00; color: #000; }
.skin3 .news01 P A { background: #ffff00; color: #003366; }
.skin2 .news01 P.title A { color: #fff; }
.skin3 .news01 P.title A { color: #fff; }

.news03 { padding-bottom: 1.7em; clear: both; }
.news03.archive { padding-bottom: 0; }
.news03 LI { margin: 30px 0 0 0; overflow: hidden; padding-left: 0 !important; background: none !important; }
.news03 IMG { float: left; margin: 3px 0 0 0; }
.news03 .txt { padding-left: 250px; text-align: justify; }
.news03 P.title { font-weight: bold; margin: 0 }
.news03 A:hover { text-decoration: underline; }
.news03 P.meta { margin: 2px 0 0 0; }
.news03 P.meta SPAN.delimiter { margin: 0 15px; }
.news03 P { margin: 17px 0 0 0; }

.news03 A.video01 { position: relative; float: left; }
.news03 A.video01 SPAN { position: absolute; top: 50%; left: 50%; margin: -26px 0 0 -26px; width: 52px; height: 52px; }

.events01 { margin: 0 ;}
.events01 LI { overflow: hidden; margin: 30px 0 0; padding: 20px; }
.skin1 .events01 LI { box-shadow: 2px 2px 0 #dcd5d2; background: #fff; }
.skin2 .events01 LI { box-shadow: 2px 2px 0 #ffff00; background: #000; }
.skin3 .events01 LI { box-shadow: 2px 2px 0 #fff; background: #004488; }
.events01 A:hover { text-decoration: underline; }
.events01 .meta { float: left; width: 60px; margin: 0 20px 0 0 ; padding-top: 3px; text-align: right; }
.events01 .meta P { margin: 0; }
.events01 .meta P.date { font-weight: bold; }

.events01 .content { float: left; width: 340px; }
.skin1 .events01 .content { border-left: 1px solid #d0c8c3; }
.skin2 .events01 .content,
.skin3 .events01 .content { border-left: 1px solid #ffff00; }

.events01 .content P { margin: 0.5em 0 0 20px; }
.events01 .content P.title { margin: 0 0 0 20px; font-weight: bold; }

.skin1 .events01 .content { border-left: 1px solid #d0c8c3; }
.skin1 .events01 P.title A { color: #0089d6; }


/* Banners */
.banners01 { margin-top: 20px; overflow: hidden; }
A.banner { display: block; margin: 20px 0 0 0; }

DIV#banners01 { height: 310px; position: relative;}
A.banner02 { display: block; position: absolute; height: 310px; background-size: cover; margin: 0; width: 100%;}
A.banner02 SPAN { position: absolute; bottom: 0; right: 0; left: 0; padding: 25px; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif; margin: 0; font-size: 157%; }
A.banner02:hover SPAN { text-decoration: underline; }
.skin1 A.banner02 SPAN { background: rgba(0,0,0,0.5) !important; color: #fff; }
.skin2 A.banner02 SPAN { background: #000 !important; color: #fff; }
.skin3 A.banner02 SPAN { background: #003366 !important; color: #fff; }
A.banner02b { height: 370px; }

DIV#banners02 { height: 370px; position: relative;}
DIV.banner03 { position: absolute; width: 100%; }
DIV.banner03:hover DIV.overlay A.text { text-decoration: underline; }
DIV.banner03 A.img,
DIV.banner03 SPAN.img { display: block; position: relative; z-index: 1; height: 370px; background-size: cover; margin: 0; }
DIV.banner03 A.btn {  margin-top: 15px; float: left; }
DIV.banner03 DIV.overlay { position: absolute; z-index: 2; left: 0; right: 0; bottom: 0; padding: 20px; background: #000; background: rgba(0,0,0,0.5); }
DIV.banner03 DIV.overlay A.text,
DIV.banner03 DIV.overlay SPAN.text { color: #fff; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif; font-size: 157%; text-decoration: none; float: left; width: 100%; }


/* Breadcrumbs */
P.path { margin: 30px 0 0 !important; }
P.path A:hover { text-decoration: underline; }

/* Content */
.content P,
.contnet LI { text-align: justify }
.content P { margin: 1.5em 0 0 0; }
.content P.title { margin: 1.5em 0 0 0; font-weight: bold; font-size: 120%; }
.skin1 .content P.title { color: #dc4405; }
.content P.lead { font-weight: bold; }
.content OL LI { margin: 0 0 5px; }
.content UL { margin: 20px 0 0 0; }
.content UL LI { padding-left: 20px; margin: 10px 0 0; }
.content LI UL LI { padding-left: 20px; }
.content LI UL { margin-top: 10px; }

.content .meta { display: block; font-weight: bold; margin: 0 0 -1.5em; }
.content .meta02 { display: block; font-weight: normal; margin: 1em 0 0; }
.content SPAN.delimiter { margin: 0 15px; }
.skin1 .content .meta02 {color: #abaaa3; }
.content .meta03 { display: block; font-size: 80%; }
.content H1 + P.meta03 { margin-top: -2em; }
.skin1 .content .meta03 { color: #abaaa3; }

.content HR { height: 5px; border: none; margin: 40px 0 0; }
.content P.meta03 + HR { margin-top: 10px; }
.content FORM { margin: 40px 0 0; padding: 0 10px; }
.content FORM.type02 { padding:0; border: none !important; background: none !important; }
.content FORM.type02 TH,
.content FORM.type02 TD { padding: 5px 0; }

.content TABLE { width: 100%; clear:both; margin: 40px 0 0 0; }
.content TABLE TH { border: none; padding: 10px 10px 6px; font-weight: normal; }
.content TABLE TR.main TH { font-weight: bold; }
.content TABLE TD { padding: 10px 10px 6px; }
.content TABLE TD.subheading{font-weight:bold;}

/* Image List */
UL.imagelist { padding: 0; list-style: none; width: 780px; margin: 20px 0 0 0; overflow: hidden; }
UL.imagelist LI { float: left; margin: 22px 22px 0 0; padding: 0; width: 130px; height: 130px; background: none !important;  }
UL.imagelist LI A { float: left; height: 130px; width: 130px; overflow: hidden; }

.col02 UL.imagelist { width: 570px; }
.col02 UL.imagelist LI { margin: 22px 47px 0 0;   }

/* Messages */
UL.msg {}
UL.msg LI { margin: 40px 0 0; padding: 8px 12px; text-align: center; }
UL.msg LI.info A { }
UL.msg P{ margin: 0; }

/* Form */
TABLE.form { margin: 20px 0; }
TABLE.form TH { width: 30%; padding: 5px 10px 5px 10px; text-align: right; font-weight: normal; }
TABLE.form TD { width: 70%; padding: 5px 10px 1px 10px; }
TABLE.form TD.data { padding: 5px 10px; font-weight: normal; }
TABLE.form IMG,
TABLE.form INPUT,
TABLE.form SELECT { vertical-align: middle;  }
TABLE.form .min,
TABLE.form .default,
TABLE.form .max,
TABLE.form .wdate { margin-top: -.35em; margin-bottom: .35em; }
TABLE.form TR.subheading TH { text-align: left; font-weight: bold; border-bottom: 2px solid; padding: 10px 0 5px; }
TABLE.form TR.total TD,
TABLE.form TR.total TH { font-weight: bold; }
.skin1 TABLE.form TR.subheading TH { border-bottom-color: #dcd5d2; }
.skin2 TABLE.form TR.subheading TH { border-bottom-color: #ff0; }
.skin3 TABLE.form TR.subheading TH { border-bottom-color: #fff; }

.skin1 TABLE.form TR.stripetop TH,
.skin1 TABLE.form TR.stripetop TD { border-top: 2px solid #dcd5d2; }
.skin2 TABLE.form TR.stripetop TH,
.skin2 TABLE.form TR.stripetop TD { border-top: 2px solid #ff0; }
.skin3 TABLE.form TR.stripetop TH,
.skin3 TABLE.form TR.stripetop TD { border-top: 2px solid #fff; }

TABLE.form SPAN.input{white-space:nowrap;overflow:visible;float:left;}

/* Actions */
UL.actions01 { margin: 15px 0 0 0; }
TABLE.form UL.actions01 { margin: 0; }
UL.actions01 LI { margin: 5px 5px 0 0 !important; padding: 0 !important; clear: none !important; }
A.btn,
UL.actions01 LI A.btn,
UL.actions01 LI INPUT.btn { font-weight: bold; padding: 7px 12px; border: none; cursor: pointer; }
INPUT.btn:hover, A.btn:hover { text-decoration: none; cursor: pointer; }
UL.actions01 LI A.txt { padding: 7px 12px; }

A.btn.disabled,
UL.actions01 LI A.btn.disabled,
UL.actions01 LI INPUT.btn.disabled { cursor: default !important; text-decoration: none !important; }

H1 A.btn { display: inline-block; float: none; font-weight: normal; line-height: normal !important; position: relative; top: -0.3em; }

/* Tabs */
UL.tabs { margin: 40px 0 0 0; padding: 0; overflow: hidden; }
UL.tabs * { float: left; }
UL.tabs LI { padding: 0; margin: 0 1px 0 0;}
UL.tabs A { padding: 9px 15px 7px 15px; text-decoration: none; font-weight: bold;  }

DIV.tabcontent { overflow: hidden; padding: 15px 20px 20px; margin: 0; }

/* Paging */
UL.pages { padding: 0; margin: 40px 0 0 0;  }
UL.pages LI {float: left; padding: 2px 0 0 0; margin: 0 3px 0 0; background: none; }

UL.pages LI.label { padding: 4px 5px 3px 5px; font-weight: bold; }
UL.pages LI A { float: left; position: relative; margin: 0px 0 0 0px; text-decoration: none; white-space: nowrap; font-weight: bold;  }
UL.pages LI A SPAN { float: left; position: relative; top: -2px; left: -2px; margin: 0; padding: 6px 9px 5px;}
UL.pages LI.shuffle A,
UL.pages LI.shuffle SPAN{ float: left; text-indent: -10000px; padding: 1px 0 6px; margin: 0; width: 30px; }
UL.pages LI.shuffle .next:hover,
UL.pages LI.shuffle .prev:hover { opacity: 0.5 }
UL.pages LI A.more { font-weight: normal; font-size: 0.9em; margin-left: 3em; }
UL.pages LI A.more:hover,
UL.pages LI A.more:hover SPAN { background: none !important; }

/* Search Results */
OL.searchresults { padding: 0; margin: 0; list-style: none; }
OL.searchresults LI { margin: 10px 0 0 0; }
OL.searchresults P { margin: 0; }
OL.searchresults P.title A  { text-decoration: none; }
OL.searchresults P.lead { padding: 5px 0 10px 0; font-weight: normal; }
OL.searchresults P.lead B { font-weight: normal; padding: 0 5px; }

/* Lists */
UL.type01 { }
UL.type01 LI { margin: 3px 0 0; }
UL.type01 A { display: block; padding-left: 20px; }

UL.twocol { overflow: hidden; width: 100%; }
UL.twocol LI { width: 50%; float: left; }

/* Images */
.img01 { margin: 30px 0 0 0; }

/* Map */
.map { overflow: hidden; padding: 20px 0 30px 0 !important; }
.map .actions01 { margin: 0; }
#selectall { position: relative; z-index: 200; }
.map SPAN.no { float: left; font-weight: normal; padding: 0px 9px; line-height: normal; text-align: center; margin: 0 7px 0 0 ; font-family: "PFSquareSansPro-Medium", Arial, Helvetica, sans-serif; }
.map H2 { margin: 1em 0 0 0; }
.map H2 SPAN.no { margin: -2px 7px 0 0  }
#map{ position: relative; }
#map INPUT { border: none; }
#map IMG { position: relative; z-index: 50; }
#map .county { position: absolute; opacity: 1; }
#map .county.hover { background-position: 0 0; opacity: 0.9; }
#map .county.active { background-position: 0 100%; opacity: 1; }
#c_harjumaa { width: 142px; height: 86px; left: 129px; top: 1px; }
#c_laanemaa { width: 69px; height: 96px; left: 89px; top: 48px; }
#c_saaremaa { width: 110px; height: 113px; top: 122px; }
#c_hiiumaa { width: 73px; height: 50px; left: 21px; top: 74px; }
#c_parnumaa { width: 110px; height: 111px; left: 121px; top: 117px; }
#c_raplamaa { width: 81px; height: 71px; left: 151px; top: 57px; }
#c_viljandimaa { width: 79px; height: 91px; left: 211px; top: 123px; }
#c_jarvamaa { width: 62px; height: 83px; left: 224px; top: 51px; }
#c_laaneviru { width: 91px; height: 93px; left: 246px; top: 5px; }
#c_idaviru { width: 95px; height: 78px; left: 321px; top: 20px; }
#c_jogevamaa { width: 91px; height: 63px; left: 262px; top: 86px; }
#c_tartumaa { width: 94px; height: 73px; left: 285px; top: 121px; }
#c_polvamaa { width: 83px; height: 55px; left: 318px; top: 173px; }
#c_valgamaa { width: 68px; height: 77px; left: 252px; top: 185px; }
#c_vorumaa { width: 78px; height: 56px; left: 306px; top: 213px; }

.items02 { overflow: hidden; margin: 10px 0 0 0; }
.items02 LABEL { cursor: pointer; float: left; overflow: hidden; position: relative; padding: 5px 15px; margin: 10px 10px 0 0; }
.items02 LABEL INPUT { position: absolute; left: -10000px; }
.skin1 .items02 LABEL { background: #ffffff; border: 1px solid #dcd5d2; color: #4f2c1d;}
.skin1 .items02b LABEL { background: #61b5e4; border: 1px solid #61b5e4; color: #fff;}
.skin1 .items02 LABEL.active { background: #006aa6; border: 1px solid #006aa6; color: #fff;}
.skin2 .items02 LABEL { border: 1px solid #ffff00; color: #ffff00;}
.skin2 .items02 LABEL.active { background: #ffff00; border: 1px solid #ffff00; color: #000;}
.skin3 .items02 LABEL { border: 1px solid #ffff00; color: #ffff00;}
.skin3 .items02 LABEL.active { background: #ffff00; border: 1px solid #ffff00; color: #003366;}

#map .label { position: absolute; white-space: nowrap; border-radius: 1em; -moz-border-radius: 1em; -webkit-border-radius: 1em; padding: 0px 5px; }
#map .label.hover,
#map .label.active { display: block; }
#l_harjumaa { left: 175px; top: 38px; }
#l_laanemaa { left: 101px; top: 79px; }
#l_saaremaa { left: 19px; top: 154px; }
#l_hiiumaa { left: 40px; top: 93px; }
#l_parnumaa { left: 151px; top: 141px; }
#l_raplamaa { left: 165px; top: 92px; }
#l_viljandimaa { left: 216px; top: 161px; }
#l_jarvamaa { left: 235px; top: 84px; }
#l_laaneviru { left: 252px; top: 31px; }
#l_idaviru { left: 334px; top: 55px; }
#l_jogevamaa { left: 274px; top: 113px; }
#l_tartumaa { left: 300px; top: 152px; }
#l_polvamaa { left: 330px; top: 194px; }
#l_valgamaa { left: 264px; top: 206px; }
#l_vorumaa { left: 322px; top: 233px; }

#c-types { overflow: hidden; }

#selectall,
#deselectall { margin-top: 3px; background: none; padding: 0.6em 0 6px 20px; border: none; display: block; line-height: 1 !important; }
#selectall,
#deselectall { margin-left: 10px; cursor: pointer; }
#selectall:hover,
#deselectall:hover { text-decoration: underline; }
#deselectall { padding: 0.6em 10px 6px 20px;}

/* Accessibility options */

#access01 { width: 1px; height: 1px; overflow: hidden; position: absolute; left: -1000px; top: -1000px; }

DIV.access01 { background: #454545 url(bg47.gif) repeat-x !important; border-bottom: 1px solid #454a4d !important; color: #fff; }
DIV.access01 DIV.actions { background: url(bg46.gif) repeat-x; }
DIV.access01 DIV.actions UL SPAN.btn { background: #519000; }
DIV.access01 DIV.actions UL SPAN.btn INPUT { color: #fff; color: #fff; background: transparent; border: none; }
DIV.access01 DIV.actions UL SPAN.cancel { background: #DC4405 }
DIV.access01 DIV.actions UL SPAN.discrete { background: none; }
DIV.access01 DIV.actions UL SPAN.discrete SPAN { background: none; }
DIV.access01 DIV.actions UL SPAN.discrete INPUT { color: #069; }
DIV.access02 { background: url(bg48.gif) repeat-y; }
DIV.access02 H2 { color: #61B5E4; }
DIV.access02 A { color: #DC4405; }
DIV.access02 UL.options LI LABEL { color: #fff;  }
DIV.access02 UL.options LI LABEL SPAN {  }
DIV.access02 UL.options LI LABEL.active { color: #fff !important; text-decoration: none; }
DIV.access02 UL.options LI LABEL.active SPAN { }
DIV.access02 UL.screens LI LABEL { color: #fff; }
DIV.access02 UL.screens LI LABEL.active { background-color: #d7d7d7; background-position: 0 0; color: #000 !important; }
DIV.access02 UL.screens LI LABEL.active SPAN.e {  }
DIV.access02 UL.screens LI LABEL.skin1 SPAN.example { border-color: #DC4405; background: #fff; }
DIV.access02 UL.screens LI LABEL.skin1 SPAN.a { color: #4F2C1D; }
DIV.access02 UL.screens LI LABEL.skin1 SPAN.b { color: #4F2C1D; }
DIV.access02 UL.screens LI LABEL.skin1 SPAN.c { color: #ABAAA3; }
DIV.access02 UL.screens LI LABEL.skin2 SPAN.example { border-color: #ccc; background: #000; }
DIV.access02 UL.screens LI LABEL.skin2 SPAN.a { color: #ff0; }
DIV.access02 UL.screens LI LABEL.skin2 SPAN.b { color: #ff0; }
DIV.access02 UL.screens LI LABEL.skin2 SPAN.c { color: #ff0; }
DIV.access02 UL.screens LI LABEL.skin3 SPAN.example { border-color: #ccc; background: #069; }
DIV.access02 UL.screens LI LABEL.skin3 SPAN.a { color: #fff; }
DIV.access02 UL.screens LI LABEL.skin3 SPAN.b { color: #fff; }
DIV.access02 UL.screens LI LABEL.skin3 SPAN.c { color: #fff; }

DIV.access01 { text-align: center; font-size: 12px; line-height: 16px; }
DIV.access01 DIV.actions { padding: 4px 0; }
DIV.access01 DIV.actions UL { width: 980px; margin: 0 auto; text-align: left; height: 32px; overflow: hidden; }
DIV.access01 DIV.actions UL * { float: left; }
DIV.access01 DIV.actions UL LI { padding: 0 4px 0 0; }
DIV.access01 DIV.actions UL LI.f-right { padding: 0 0 0 4px; }
DIV.access01 DIV.actions UL SPAN.btn { padding: 0; }
DIV.access01 DIV.actions UL SPAN.btn SPAN { padding: 0; }
DIV.access01 DIV.actions UL SPAN.btn INPUT { padding: 0 15px 0 15px; height: 32px; font-weight: bold; overflow: visible; cursor: pointer; }
DIV.access01 DIV.actions UL SPAN.discrete INPUT { padding: 0; text-decoration: underline; }
DIV.access02 { margin: auto; text-align: left; width: 980px; }
DIV.access02 DIV.pad { padding: 15px; }
DIV.access02 LABEL { cursor: pointer; }
DIV.access02 H2 { margin: 0; font-weight: normal; font-size: 14px; }
DIV.access02 DIV.col { margin: 0; }
DIV.access02 DIV.col-a { width: 180px; }
DIV.access02 DIV.col-b { width: 180px; }
DIV.access02 DIV.col-c { width: 360px; }
DIV.access02 DIV.col-d { width: 260px; }
DIV.access02 UL.options { margin: 10px 0 0 0; }
DIV.access02 UL.options LI { float: left; width: 100%; clear: both; }
DIV.access02 UL.options LI LABEL { display: block; padding: 0 0 5px 0; position: relative; }
DIV.access02 UL.options LI LABEL INPUT { }
DIV.access02 UL.options LI LABEL SPAN { padding: 5px 5px 0 0; line-height: 24px; }
DIV.access02 UL.screens { margin: 10px 0 0 0; }
DIV.access02 UL.screens LI { float: left; padding: 0; margin: 0; width: 110px; position: relative; }
DIV.access02 UL.screens LI LABEL { display: block; position: relative; }
DIV.access02 UL.screens LI LABEL INPUT { position: absolute; left: -10000px; top: 0; }
DIV.access02 UL.screens LI LABEL SPAN.e { padding: 7px; }
DIV.access02 UL.screens LI LABEL SPAN { display: block; }
DIV.access02 UL.screens LI LABEL SPAN.label { padding: 5px 0 0 0; }
DIV.access02 UL.screens LI LABEL SPAN.example { padding: 7px; border: 3px solid; }
DIV.access02 UL.screens LI LABEL SPAN.example SPAN.a { font-size: 18px; }
DIV.access02 UL.screens LI LABEL SPAN.example SPAN.b { font-size: 14px; }
DIV.access02 UL.screens LI LABEL SPAN.example SPAN.c { font-size: 12px; }
DIV.access02 .fs1 { font-size: 11px; }
DIV.access02 .fs2 { font-size: 12px; }
DIV.access02 .fs3 { font-size: 16px; }
DIV.access02 .fs4 { font-size: 24px; }
DIV.access02 P.checkboxes LABEL { float: left; margin: 0 10px 0 0; }
DIV.access02 P.checkboxes INPUT { vertical-align: middle; }



* HTML DIV.access02 UL.options LI LABEL,
* HTML DIV.access02 UL.options LI LABEL SPAN,
* HTML DIV.access02 UL.screens LI LABEL,
* HTML DIV.access02 UL.screens LI LABEL SPAN { height: 1%; overflow: visible; }

.logos { width: 1040px;  }
.logos A { margin-right: 36px; }
.logos IMG { margin-top: 40px; }

#body H2 { margin: 0; }
#body H3 { font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.skin1 #body H3 { color: #4f2c1d; }

/* Forum styles */

TABLE.forum P.meta { margin: 0.5em 0 0; font-weight: normal; }
TABLE.forum TR.deleted { opacity: 0.3; }
.skin1 TABLE.forum TR.deleted A { color: #4f2c1d; }

.usertools .pad { padding: 5px 20px; }
.usertools P.title { font-weight: bold; }
.usertools P.actions { margin: 0; }

.search01 { margin: 2em 0 0 0; }
.search01 INPUT { margin: 0; padding: auto; }
.search01 INPUT.txt { width: 70%; line-height: 2.1; text-indent: 5px; }
.search01 INPUT.btn { width: 25%; float: right; line-height: 1.8; font-weight: bold; }

.skin1 .search01 INPUT.txt { background: #f6f5f1; border: 1px solid #dcd5d2; color: #4f2c1d; }
.skin1 .search01 INPUT.btn { background: #dc4405; color: #fff; border: 1px solid #dc4405; }
.skin2 .search01 INPUT.txt { border: 1px solid #fff; }
.skin2 .search01 INPUT.btn { border: 1px solid #fff; }
.skin3 .search01 INPUT.txt { border: 1px solid #fff; }
.skin3 .search01 INPUT.btn { border: 1px solid #fff; }

DIV.post { padding-bottom: 20px; }
DIV.post.deleted P { opacity: 0.2; }
DIV.post.deleted P.actions02 { opacity: 1; }
DIV.post DIV.post { margin: 35px 0 0 20px; padding-left: 20px; }
.skin1 DIV.post DIV.post { border-left: 3px solid #dcd5d2; }
.skin2 DIV.post DIV.post { border-left: 3px solid #ffff00; }
.skin3 DIV.post DIV.post { border-left: 3px solid #ffff00; }

DIV.post BLOCKQUOTE { position: relative; clear: both; display: block; font-size: 0.85em; font-style: italic; margin: 3em 0 0 0; padding: 0 0 0 20px; overflow: hidden;}
DIV.post BLOCKQUOTE BLOCKQUOTE { clear: both; display: block; font-size: 1em; font-style: italic; margin: 0 0 1em 0; padding: 0 0 0 20px;  overflow: hidden; }
.skin1 DIV.post BLOCKQUOTE { color: #958c88; background: url(skin01/ico_quote02.png) no-repeat; }
.skin2 DIV.post BLOCKQUOTE { background: url(skin02/ico_quote.png) no-repeat; }
.skin3 DIV.post BLOCKQUOTE { background: url(skin03/ico_quote.png) no-repeat; }
.skin1 DIV.post BLOCKQUOTE:before{ position: absolute; top: 20px; bottom: 0; width: 3px; left: 5px; background: #f2f1ec; content: "" }
.skin2 DIV.post BLOCKQUOTE:before { position: absolute; top: 20px; bottom: 0; width: 3px; left: 5px; background: #ffff00; content: "" }
.skin3 DIV.post BLOCKQUOTE:before { position: absolute; top: 20px; bottom: 0; width: 3px; left: 5px; background: #fff; content: "" }

DIV.post BLOCKQUOTE.plain { clear: both; display: block; font-size: 1em; font-style: italic; margin: .5em 0 1em 0; padding: 0 0 0  0;  overflow: hidden; background: none; }
DIV.post BLOCKQUOTE.plain:before { display: none; }

P.actions02 { padding: 10px 0 0 0; overflow: hidden; }
P.actions02 A,
P.actions02 SPAN { padding: 5px 15px 5px 15px; float: left; margin: 0 10px 0 0; }
P.actions02 A:hover { text-decoration: underline; }
.skin1 P.actions02 A { border: 1px solid #f2f1ec; background: #f2f1ec; color: #4f2c1d; }
.skin2 P.actions02 A { border: 1px solid #ffff00; }
.skin3 P.actions02 A { border: 1px solid #ffff00; }

P.actions02 A.type01 { padding-left: 30px; }
.skin1 P.actions02 A.type01 { background: #f2f1ec url(skin01/ico_quote.png) no-repeat 8px 50%; }
.skin2 P.actions02 A.type01 { background: #000 url(skin02/ico_quote.png) no-repeat 8px 50%; }
.skin3 P.actions02 A.type01 { background: #003366 url(skin03/ico_quote.png) no-repeat 8px 50%; }
.skin1 P.actions02 A.type02 { border-color: #dc4405; color: #dc4405; background: #fff; }
.skin2 P.actions02 A.type02 { border-color: #ff0000; }
.skin3 P.actions02 A.type02 { border-color: #ff0000; }


/* Contentslider */

/* Ad blocks */

DIV.podcast01 { margin: 2em 0 0 0; position: relative; }
DIV.podcast01 IMG { width: 100%; }
DIV.podcast01 DIV.slides { padding: 0; margin: 0; position: relative; }
DIV.podcast01 DIV.slides DIV.slide { padding: 0; margin: 0; left: 0; top: 0; width: 100%; }
DIV.podcast01 DIV.slides DIV.block01 { margin: 0; }
DIV.podcast01 .dots { text-align: center; margin: .5em 0 0 0; }
DIV.podcast01 .dots LI { display: inline-block; background: none !important; padding: 0; }
DIV.podcast01 .dots A { float: left; width: 17px; height: 8px; }
#slideprev { z-index: 999; position: absolute; top: 40%; left: 0; margin-top: -21px; height: 42px; width: 42px; }
#slidenext { z-index: 999; position: absolute; top: 40%; right: 2px; margin-top: -21px; height: 42px; width: 42px;  }

DIV.podcast01 H2 { line-height: 1.2;  }
DIV.podcast01 H2 A:hover { text-decoration: underline;}

DIV.podcast01 .block01-b .pad { padding-left: 260px; padding-right: 70px; padding-bottom: 10px; min-height: 200px; }
DIV.podcast01 .block01-b { min-height: 232px; overflow: hidden; padding-bottom: 0; }

P.actions04 { margin-top: 0.7em; }
P.actions04 A { font-weight: bold; display: inline-block; margin: 0 20px 0 0 ; padding: 3px 0 3px 30px; }
P.actions04 A:hover { text-decoration: underline; }
P.actions04 A.ico01 { background: url(ico_rss.png) no-repeat 0 50%; }
P.actions04 A.ico02 { background: url(ico_itunes.png) no-repeat 0 50%; }
.skin1 P.actions04 A {color: #dc4405; }

#masonry .block01 { margin: 30px 18px 0 0; }
#masonry .block01 H2 { padding-left: 55px; padding-bottom: 2px; padding-top: 7px; word-wrap: break-word; padding-bottom: 12px; min-height: 43px; }
#masonry .block01 UL.type01 { padding-top: 0 }
#masonry .block01 UL.type01 A {  word-wrap: break-word; }
#masonry HR { border: none; height: 4px; margin: 1em 0; }
#masonry P.title { font-weight: bold; margin: 1em 0 0.5em 0; }
#masonry H2 { margin: 0; padding: 1em 0 0 0; clear: both !important; }
#masonry DIV.podcast02 .a { height: 115px; }
#masonry DIV.podcast02 .b { height: 115px; }
#masonry DIV.podcast02 .block01-b { padding-bottom: 0; }
#masonry DIV.podcast02 P.title { margin: 0; }
#masonry DIV.podcast02 P.title A { display: block; }
#masonry DIV.podcast02 P.meta { margin: 0; font-weight: normal;}

.fontsize4 #masonry DIV.podcast02 .block01-b { overflow: hidden; }
.fontsize4 #masonry DIV.podcast02 .a { width: 232px; float: left; margin: 20px; }
.fontsize4 #masonry DIV.podcast02 .pad { padding-left: 252px; }

A.podcast03 { padding: 10px 20px 10px 50px; display: block; font-weight: bold; margin: 10px 0 0 0; min-height: 35px; }
A.podcast03:hover { text-decoration: underline; }

DIV.podcast04 { overflow: hidden; clear: both; margin: 35px 0 0 0; }
DIV.podcast04 P { margin: 0;  }
DIV.podcast04 P.title { font-weight: bold; margin: 1em 0 0 0; }
DIV.podcast04 P.meta { font-weight: normal; margin: 0 0 1em 0; }
DIV.podcast04 .col01 { margin: 0 0 0 20px; }
DIV.podcast04 UL.actions03 LI { padding: 0; margin: 5px 0 0 0; background: none; }
DIV.podcast04 UL.actions03 A { display: block; font-weight: bold; padding: 10px 20px 10px 40px; }
DIV.podcast04 UL.actions03 A:hover { text-decoration: underline; }

/* Video things */

UL.items01 LI { background: none !important; padding: 0 0 0; margin: 0 0 1em 0; }
UL.items01 LI.separator { clear: both; float: none; margin: 0 !important; padding: 0 !important; height: 1px; background: none !important; width: 100% !important; }
UL.items01 A { display: block; padding-left: 0 !important; background: none !important; }
UL.items01 SPAN.img { position: relative; display: block; width: 232px; height: 115px; overflow: hidden; }
.skin1 UL.items01 SPAN.img { background: #eeeeec; }
.skin2 UL.items01 SPAN.img { background: #333; }
.skin3 UL.items01 SPAN.img { background: #069; }

UL.items01 SPAN.img IMG { width: 232px; height: auto; }
UL.items01 SPAN.img SPAN { display: block ;position: absolute; top: 50%; left: 50%; width: 52px; height: 52px; margin: -26px 0 0 -26px; }
UL.items01 P.title { font-family: Arial, Helvetica, sans-serif !important; font-weight: bold !important; font-size: 0.85em; background: none !important; margin: 0; padding: 0; }
UL.items01 P.title A { display: inline; }
UL.items01 P.title A:hover { text-decoration: underline; }
.col03 UL.items01 P.title { font-size: 1em; margin: 0.5em 0 0; }
.col03 UL.items01 P.title A SPAN.img { display: block; float: left; clear: both; }
.col03 UL.items01 P.title A SPAN.text { display: block; float: left; clear: both; margin: 0.5em 0 0; }

UL.items01 P.meta { margin: 0; font-weight: normal; font-size: 0.85em; }
UL.items01 P.description { margin: 1em 0 0 0; }
UL.items01 SPAN.delimiter { margin: 0 15px; }

.skin1 .items01 SPAN.img SPAN { background: url(skin01/ico_play.png) no-repeat; }
.skin1 .items01 P.title A,
.skin1 .items01 P.description { color: #4f2c1d; }
.skin1 .items01 P.meta { color: #abaaa3; }
.skin2 .items01 SPAN.img SPAN { background: url(skin02/ico_play.png) no-repeat; }
.skin3 .items01 SPAN.img SPAN { background: url(skin03/ico_play.png) no-repeat; }

.col03 UL.items01 { width: auto; margin-right: -20px; clear: both; }
.col03 UL.items01 LI { padding-right: 20px; width: 50%; margin-bottom: 30px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.col03 UL.items01 SPAN.img { position: relative; display: block; width: 100%; height: auto; overflow: hidden; }
.col03 UL.items01 SPAN.img IMG { width: 100%; height: auto; float: left; }

DL.type02 { overflow: hidden; }
DL.type02 DT { clear: left; float: left; width: 30%; padding: 2px 0; margin: 0; }
DL.type02 DD { float: left; width: 60%; padding: 2px 0; margin: 0; }


.sharethis { overflow: hidden; padding: 5px 0; }
H1 + .sharethis { margin-top: -2em; }

A.print { display: inline-block; margin: 0 0 0 12px; padding: 3px 0; }
A.print:hover { opacity: 0.8; }
A.print:before { content: " "; width: 22px; height: 22px; margin-right: 5px; position: relative; top: 11px; float: left; }
A.print:before { background: url(ico_print.png) no-repeat 0 0; }

.stButton .email { background: url(ico_mail.png) no-repeat !important; height: 22px !important; padding-left: 22px !important; }
.st_email .stButton { top: -2px !important; width: 22px; }
#tooltip { position: absolute; left: -10000px; top: -10000px; background: #fff; padding: 10px; border: 3px solid; color: #000; z-index: 99; margin-top: -5px; }
.skin1 #tooltip { border-color: #dcd5d2; color: #4f2c1d}
.skin2 #tooltip { border-color: #ff0; background: #000; color: #ff0}
.skin3 #tooltip { border-color: #fff; background: #036; color: #fff}

.helpico { display: inline-block; width: 12px; height: 12px; font-size: 9px; font-weight: bold; text-align: center; line-height: 12px; border-radius: 50%; }
.skin1 .helpico { background: #1d90d0; color: #fff; }
.skin1 .helpico:hover { background: #dc4405; color: #fff; text-decoration: none; }
.skin2 .helpico { background: #ff0; color: #000; }
.skin3 .helpico { background: #fff; color: #036; }

.tb_box02 { padding: 0 20px 0 0; }
.tb_box02 H1:first-child,
.tb_box02 H2:first-child { margin-top: 0; }

.audio-player,
.audio-player DIV,
.audio-player H1,
.audio-player A,
.audio-player IMG,
.audio-player SPAN,
.audio-player BUTTON { margin: 0; padding: 0; border: none; outline: none; }
DIV.audio-player { position: relative; height: 120px; margin: 2em 10px 10px; }
.skin1 DIV.audio-player { background: #f2f1ec; }
.skin2 DIV.audio-player { border: 3px solid #ffff00; }
.skin3 DIV.audio-player { border: 3px solid #ffff00; }

.audio-player H1 { position: absolute; top: 37px; left: 165px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 14px; }

.audio-player .cover {
position: absolute;
top: 0;
left: 0;
}

.mejs-controls .mejs-button button {
cursor: pointer;
display: block;
position: absolute;
text-indent: -9999px;
}

.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
width: 21px;
height: 21px;
top: 35px;
left: 135px;
}
.skin1 .mejs-controls .mejs-play button { background: url(playpause.png) 0 0; }
.skin1 .mejs-controls .mejs-pause button { background: url(playpause.png) 0 -21px; }
.skin2 .mejs-controls .mejs-play button { background: url(playpause.png) -21px 0; }
.skin2 .mejs-controls .mejs-pause button { background: url(playpause.png) -21px -21px; }
.skin3 .mejs-controls .mejs-play button { background: url(playpause.png) -42px 0; }
.skin3 .mejs-controls .mejs-pause button { background: url(playpause.png) -42px -21px; }

.mejs-controls .mejs-mute button,
.mejs-controls .mejs-unmute button {
width: 21px;
height: 21px;
top: 65px;
left: 135px;
}
.skin1 .mejs-controls .mejs-mute button { background: url(playpause.png) 0 -42px; }
.skin1 .mejs-controls .mejs-unmute button { background: url(playpause.png) 0 -63px; }
.skin2 .mejs-controls .mejs-mute button { background: url(playpause.png) -21px -42px; }
.skin2 .mejs-controls .mejs-unmute button { background: url(playpause.png) -21px -63px; }
.skin3 .mejs-controls .mejs-mute button { background: url(playpause.png) -42px -42px; }
.skin3 .mejs-controls .mejs-unmute button { background: url(playpause.png) -42px -63px; }



.mejs-controls .mejs-unmute button { background-position: 0 -12px; }

.mejs-controls div.mejs-horizontal-volume-slider {
position: absolute;
top: 71px;
left: 165px;
cursor: pointer;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
width: 200px;
height: 10px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.skin1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total { background: #4f2c1d; }
.skin2 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total { border: 1px solid #ffff00; }
.skin3 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total { border: 1px solid #ffff00; }

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
position: absolute;
width: 0;
height: 10px;
top: 0px;
left: 0px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.skin1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current { background: #dc4405; }
.skin2 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current { background: #ffff00; }
.skin3 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current { background: #ffff00; }


.mejs-controls div.mejs-time-rail { width: 400px; }

.mejs-controls .mejs-time-rail span {
position: absolute;
display: block;
width: 100%;
height: 5px;
left: 0;
bottom: 0;
cursor: pointer;
}

.skin1 .mejs-controls .mejs-time-rail .mejs-time-total { background: #abaaa3; }
.skin2 .mejs-controls .mejs-time-rail .mejs-time-total { background: #333; }
.skin3 .mejs-controls .mejs-time-rail .mejs-time-total { background: #0000be; }

.skin1 .mejs-controls .mejs-time-rail .mejs-time-loaded { background: #8a887c; }
.skin2 .mejs-controls .mejs-time-rail .mejs-time-loaded { background: #00ff00; }
.skin3 .mejs-controls .mejs-time-rail .mejs-time-loaded { background: #00ff00; }

.mejs-controls .mejs-time-rail .mejs-time-current {
width: 0;
}
.skin1 .mejs-controls .mejs-time-rail .mejs-time-current { background: #dc4405; }
.skin2 .mejs-controls .mejs-time-rail .mejs-time-current { background: #ffff00; }
.skin3 .mejs-controls .mejs-time-rail .mejs-time-current { background: #ffff00; }



.mejs-controls .mejs-time-rail .mejs-time-handle,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
position: absolute;
display: block;
width: 14px;
height: 14px;
top: -4px;
border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
box-sizing: border-box;
-moz-box-sizing: border-box;

}
.skin1 .mejs-controls .mejs-time-rail .mejs-time-handle,
.skin1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle { background: #61b5e4; }
.skin2 .mejs-controls .mejs-time-rail .mejs-time-handle,
.skin2 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle { background: #fff; border: 2px solid #000; }
.skin3 .mejs-controls .mejs-time-rail .mejs-time-handle,
.skin3 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle { background: #fff; border: 2px solid #000; }


.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle { top: -2px; }
.mejs-controls .mejs-time-rail .mejs-time-float {
position: absolute;
display: none;
width: 33px;
height: 19px;
top: -26px;
margin-left: -17px;
border-radius: 5px;
-moz-border-radius: 5px;
}
.skin1 .mejs-controls .mejs-time-rail .mejs-time-float { background: #fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);}
.skin2 .mejs-controls .mejs-time-rail .mejs-time-float { border: 1px solid #ffff00; background: #000; }
.skin3 .mejs-controls .mejs-time-rail .mejs-time-float { border: 1px solid #ffff00; background: #000; }


.mejs-controls .mejs-time-rail .mejs-time-float-current {
width: 33px;
display: block;
left: 0;
top: 0px;

font-family: Helvetica, Arial, sans-serif;
font-size: 10px;
font-weight: bold;
text-align: center;
}

DIV.banners02b { height: 315px !important; position: relative;}
DIV.banner03b A.img,
DIV.banner03b SPAN.img { display: block; position: relative; z-index: 1; height: 316px; background-size: cover; margin: 0; }

DIV.gallup01 { position: relative; }
DIV.gallup01c { min-height: 0 !important; }
DIV.gallup01 .actions { position: absolute; left: 0; bottom: 0; }

.menu01 A,
.txt02 P.title,
DIV.gallup01 P { font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif; text-decoration: none; }
DIV.gallup01 P { font-size: 18px; padding: 0 10px 15px 0; margin: 0; }

DIV.gallup01 INPUT[type=radio] { display: none; }
DIV.gallup01 LABEL:before { content: ""; display: inline-block; width: 12px; height: 12px; margin: 5px 10px 0 0; position: relative; border-radius: 10px; }
DIV.gallup01 INPUT[type=radio]:checked + LABEL:before { content: "\2022"; font-size: 24px; text-align: center; line-height: 12px; }

DIV.gallup01b LABEL { padding-top: 5px !important; display: block; }
DIV.gallup01b LABEL:before { display: none; }
DIV.gallup01b DIV.poll-line { display: block; height: 5px; width: 100%; margin-top: 5px; }
DIV.gallup01b DIV.poll-line SPAN { display: block; height: 5px; }

DIV.gallup01c LABEL { margin-top: 5px !important; }
DIV.gallup01c P.sm-txt { font-family: Arial, Helvetica, sans-serif; }

DIV.ui-datepicker { border: 3px solid; background: #fff; overflow: hidden; color: #000;  }
DIV.ui-datepicker DIV.ui-datepicker-header { margin: 0; padding: 10px; overflow: hidden; font-weight: bold;  }
DIV.ui-datepicker A.ui-datepicker-prev,
DIV.ui-datepicker A.ui-datepicker-next { margin-top: .2em; }
DIV.ui-datepicker A.ui-datepicker-prev { float: left; }
DIV.ui-datepicker A.ui-datepicker-next { float: right; }
DIV.ui-datepicker DIV.ui-datepicker-title { text-align: center; }
DIV.ui-datepicker TABLE { margin: 0; }
DIV.ui-datepicker TH,
DIV.ui-datepicker TD { padding: 5px; }
DIV.ui-datepicker TD A {  display: block; padding: 3px 7px; border: 1px solid transparent; }
DIV.ui-datepicker TD A.ui-state-active { background: #000; color: #fff; }
DIV.ui-datepicker TD A.ui-state-highlight { border: 1px solid #ccc; }


.skin1 DIV.ui-datepicker { border-color: #dcd5d2; background: #fff;  }
.skin1 DIV.ui-datepicker DIV.ui-datepicker-header { color: #1d90d0; background: #fff;  }
.skin1 DIV.ui-datepicker A.ui-datepicker-prev,
.skin1 DIV.ui-datepicker A.ui-datepicker-next { color: #1d90d0; }
.skin1 DIV.ui-datepicker TH { background: #1d90d0; color: #fff; }
.skin1 DIV.ui-datepicker TD { background: #fff; }
.skin1 DIV.ui-datepicker TD A.ui-state-active { background: #dc4405; color: #fff; }
.skin1 DIV.ui-datepicker TD A.ui-state-highlight { border: 1px solid #d9dadb; }


.skin2 DIV.ui-datepicker { border-color: #ff0; background: #000; color: #ff0; }
.skin2 DIV.ui-datepicker DIV.ui-datepicker-header { color: #000; background: #ff0;  }
.skin2 DIV.ui-datepicker A.ui-datepicker-prev,
.skin2 DIV.ui-datepicker A.ui-datepicker-next { color: #000; }
.skin2 DIV.ui-datepicker TH { background: #ff0; color: #000; }
.skin2 DIV.ui-datepicker TD { background: #000; }
.skin2 DIV.ui-datepicker TD A.ui-state-active { background: #ff0; color: #000; }
.skin2 DIV.ui-datepicker TD A.ui-state-highlight { border: 1px solid #ff0; }

.skin3 DIV.ui-datepicker { border-color: #ff0; background: #036; color: #ff0; }
.skin3 DIV.ui-datepicker DIV.ui-datepicker-header { color: #036; background: #ff0;  }
.skin3 DIV.ui-datepicker A.ui-datepicker-prev,
.skin3 DIV.ui-datepicker A.ui-datepicker-next { color: #036; }
.skin3 DIV.ui-datepicker TH { background: #ff0; color: #036; }
.skin3 DIV.ui-datepicker TD { background: #036; }
.skin3 DIV.ui-datepicker TD A.ui-state-active { background: #ff0; color: #036; }


